Subject: bug#56661: EMACSLOADPATH not set when using Guix System + Guix Home + SLIM + Mate

From: Maxime Devos <[email-masked]>
Date: Fri, 22 Jul 2022 11:32:29 +0200

On 20-07-2022 19:47, Andrew Tropin wrote:

> I'm not sure how your login/display manager works, but for X11 session
> sourcing ~/.profile from ~/.xsession should do the trick.
Me neither, and I don't particularly care.

If this is something that needs to be done, shouldn't _Guix System_ 
create that file by default, for the same reason that Guix System 
creates a ~/.profile and ~/.bash_profile by default?  I don't see why I 
would have to do that myself.

Greetings,
Maxime